Written by The Jahia Team
 
Sysadmins
   Estimated reading time:

jExperience 1.12.3 is compatible with jCustomer 1.5.x and Jahia 8.+.

jExperience 1.12.3

jExperience 1.12.3 is the latest version of jExperience which is compatible with Jahia 8.0.2.0 and fully supports the CSRF guard. 

Bug fixes